Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454046 - Keyboard ignored while adding menu items with Sabayon
Summary: Keyboard ignored while adding menu items with Sabayon
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: sabayon
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-04 03:57 UTC by Bruno Wolff III
Modified: 2015-03-03 22:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 16:36:57 UTC


Attachments (Terms of Use)

Description Bruno Wolff III 2008-07-04 03:57:07 UTC
Description of problem:
When I tried to add a menu item to the xguest profile the keyboard was ignored,
preventing me from adding a new menu item that needed a custom command.

Version-Release number of selected component (if applicable):
2.22.0-3.fc9

How reproducible:
100% on one system

Steps to Reproduce:
1.Edit users' profiles
2.Add a new menu item
3.Try to type in a property for new menu item
  
Actual results:
Keyboard is ignored

Expected results:
To be able to type in commands or what not into a menu item property.

Additional info:

Comment 1 Bruno Wolff III 2008-08-15 16:07:14 UTC
It's been over a month now with no comments at all. Were you at least able to reproduce the problem? If not is there anything I can do to help with that?

Comment 2 Bruno Wolff III 2008-09-11 16:11:01 UTC
I see there is a new version out now. I'll retest my two problems in the next couple of days. I have already moved on to rawhide, so the test will be using that version rather the F9.

Comment 3 Bruno Wolff III 2008-09-16 04:28:46 UTC
I am still seeing this problem with sabayon-2.22.0-4.fc10.i386.

Comment 4 Bruno Wolff III 2008-09-28 04:09:04 UTC
This is still happening with sabayon-2.22.1-1.fc10.

Comment 5 Joachim Katzer 2008-10-29 14:19:21 UTC
Any keyboard input is ignored in Xnest window representing the desktop.
However, it is possible to enter text by copy and paste with middle mouse button.

Using F9, sabayon-2.22.0-4.fc9.i386.

Comment 6 Bug Zapper 2009-06-10 01:54:37 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Bug Zapper 2009-07-14 16:36:57 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.